» Ubuntu » Paquets

Error

two or more packages specified (daemontools-run oneiric)